diff --git a/modules/snmpstats/openserMIBNotifications.c b/modules/snmpstats/openserMIBNotifications.c
index 3ad2417..c6da42a 100644
--- a/modules/snmpstats/openserMIBNotifications.c
+++ b/modules/snmpstats/openserMIBNotifications.c
@@ -39,6 +39,7 @@
 #include <net-snmp/net-snmp-includes.h>
 #include <net-snmp/agent/net-snmp-agent-includes.h>
 
+#include "snmpstats_globals.h"
 #include "openserMIBNotifications.h"
 #include "../../dprint.h"
 #include "../../config.h"
diff --git a/modules/snmpstats/openserSIPMethodSupportedTable.c b/modules/snmpstats/openserSIPMethodSupportedTable.c
index 77ad165..ea51a7d 100644
--- a/modules/snmpstats/openserSIPMethodSupportedTable.c
+++ b/modules/snmpstats/openserSIPMethodSupportedTable.c
@@ -47,6 +47,7 @@
 
 #include <net-snmp/library/snmp_assert.h>
 
+#include "snmpstats_globals.h"
 #include "openserSIPMethodSupportedTable.h"
 
 static netsnmp_handler_registration *my_handler = NULL;
diff --git a/modules/snmpstats/snmpstats_globals.h b/modules/snmpstats/snmpstats_globals.h
index 766fec8..ebfcb11 100644
--- a/modules/snmpstats/snmpstats_globals.h
+++ b/modules/snmpstats/snmpstats_globals.h
@@ -41,6 +41,8 @@
 
 #include "../../sr_module.h"
 
+#define OPENSER_OID            1,3,6,1,4,1,27483
+
 /***************************************************************
  * Textual Conventions for BITS types - begins
  *
